function [ amp, t ] = readSignal( n_s, n_e, fileName )
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here

M = dlmread(fileName);
t = M(n_s:n_e, 2);
amp = M(n_s:n_e, 3);

end

